Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network245.136.0.0/14
Usable hosts262,142
Subnet mask255.252.0.0
Addresses262,144
Network address
245.136.0.0
Broadcast address
245.139.255.255
First usable
245.136.0.1
Last usable
245.139.255.254
Usable hosts
262,142 (262,144 less the network and broadcast addresses)
Subnet mask
255.252.0.0
Wildcard mask
0.3.255.255 (Cisco ACLs, OSPF)
Prefix length
/14
Type
Reserved 240.0.0.0/4
Future use; not usable on most systems
Old class
E (reserved)
As numbers
Hex F5880000 · Integer 4119330816 to 4119592959
Reverse DNS zones
136.245.in-addr.arpa
137.245.in-addr.arpa
138.245.in-addr.arpa
139.245.in-addr.arpa
/14 is not on a 8-bit boundary, so it takes 4 /16 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address11110101.10001000.00000000.00000000245.136.0.0
Subnet mask11111111.11111100.00000000.00000000255.252.0.0
Network11110101.10001000.00000000.00000000245.136.0.0
Broadcast11110101.10001011.11111111.11111111245.139.255.255
Split into smaller subnets/26

245.136.0.0/14 makes 4,096 subnets of /26; the first 256 are listed.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
1245.136.0.0/26245.136.0.1 to 245.136.0.62245.136.0.6362
2245.136.0.64/26245.136.0.65 to 245.136.0.126245.136.0.12762
3245.136.0.128/26245.136.0.129 to 245.136.0.190245.136.0.19162
4245.136.0.192/26245.136.0.193 to 245.136.0.254245.136.0.25562
5245.136.1.0/26245.136.1.1 to 245.136.1.62245.136.1.6362
6245.136.1.64/26245.136.1.65 to 245.136.1.126245.136.1.12762
7245.136.1.128/26245.136.1.129 to 245.136.1.190245.136.1.19162
8245.136.1.192/26245.136.1.193 to 245.136.1.254245.136.1.25562
9245.136.2.0/26245.136.2.1 to 245.136.2.62245.136.2.6362
10245.136.2.64/26245.136.2.65 to 245.136.2.126245.136.2.12762
11245.136.2.128/26245.136.2.129 to 245.136.2.190245.136.2.19162
12245.136.2.192/26245.136.2.193 to 245.136.2.254245.136.2.25562
13245.136.3.0/26245.136.3.1 to 245.136.3.62245.136.3.6362
14245.136.3.64/26245.136.3.65 to 245.136.3.126245.136.3.12762
15245.136.3.128/26245.136.3.129 to 245.136.3.190245.136.3.19162
16245.136.3.192/26245.136.3.193 to 245.136.3.254245.136.3.25562
17245.136.4.0/26245.136.4.1 to 245.136.4.62245.136.4.6362
18245.136.4.64/26245.136.4.65 to 245.136.4.126245.136.4.12762
19245.136.4.128/26245.136.4.129 to 245.136.4.190245.136.4.19162
20245.136.4.192/26245.136.4.193 to 245.136.4.254245.136.4.25562
21245.136.5.0/26245.136.5.1 to 245.136.5.62245.136.5.6362
22245.136.5.64/26245.136.5.65 to 245.136.5.126245.136.5.12762
23245.136.5.128/26245.136.5.129 to 245.136.5.190245.136.5.19162
24245.136.5.192/26245.136.5.193 to 245.136.5.254245.136.5.25562
25245.136.6.0/26245.136.6.1 to 245.136.6.62245.136.6.6362
26245.136.6.64/26245.136.6.65 to 245.136.6.126245.136.6.12762
27245.136.6.128/26245.136.6.129 to 245.136.6.190245.136.6.19162
28245.136.6.192/26245.136.6.193 to 245.136.6.254245.136.6.25562
29245.136.7.0/26245.136.7.1 to 245.136.7.62245.136.7.6362
30245.136.7.64/26245.136.7.65 to 245.136.7.126245.136.7.12762
31245.136.7.128/26245.136.7.129 to 245.136.7.190245.136.7.19162
32245.136.7.192/26245.136.7.193 to 245.136.7.254245.136.7.25562
33245.136.8.0/26245.136.8.1 to 245.136.8.62245.136.8.6362
34245.136.8.64/26245.136.8.65 to 245.136.8.126245.136.8.12762
35245.136.8.128/26245.136.8.129 to 245.136.8.190245.136.8.19162
36245.136.8.192/26245.136.8.193 to 245.136.8.254245.136.8.25562
37245.136.9.0/26245.136.9.1 to 245.136.9.62245.136.9.6362
38245.136.9.64/26245.136.9.65 to 245.136.9.126245.136.9.12762
39245.136.9.128/26245.136.9.129 to 245.136.9.190245.136.9.19162
40245.136.9.192/26245.136.9.193 to 245.136.9.254245.136.9.25562
41245.136.10.0/26245.136.10.1 to 245.136.10.62245.136.10.6362
42245.136.10.64/26245.136.10.65 to 245.136.10.126245.136.10.12762
43245.136.10.128/26245.136.10.129 to 245.136.10.190245.136.10.19162
44245.136.10.192/26245.136.10.193 to 245.136.10.254245.136.10.25562
45245.136.11.0/26245.136.11.1 to 245.136.11.62245.136.11.6362
46245.136.11.64/26245.136.11.65 to 245.136.11.126245.136.11.12762
47245.136.11.128/26245.136.11.129 to 245.136.11.190245.136.11.19162
48245.136.11.192/26245.136.11.193 to 245.136.11.254245.136.11.25562
49245.136.12.0/26245.136.12.1 to 245.136.12.62245.136.12.6362
50245.136.12.64/26245.136.12.65 to 245.136.12.126245.136.12.12762
51245.136.12.128/26245.136.12.129 to 245.136.12.190245.136.12.19162
52245.136.12.192/26245.136.12.193 to 245.136.12.254245.136.12.25562
53245.136.13.0/26245.136.13.1 to 245.136.13.62245.136.13.6362
54245.136.13.64/26245.136.13.65 to 245.136.13.126245.136.13.12762
55245.136.13.128/26245.136.13.129 to 245.136.13.190245.136.13.19162
56245.136.13.192/26245.136.13.193 to 245.136.13.254245.136.13.25562
57245.136.14.0/26245.136.14.1 to 245.136.14.62245.136.14.6362
58245.136.14.64/26245.136.14.65 to 245.136.14.126245.136.14.12762
59245.136.14.128/26245.136.14.129 to 245.136.14.190245.136.14.19162
60245.136.14.192/26245.136.14.193 to 245.136.14.254245.136.14.25562
61245.136.15.0/26245.136.15.1 to 245.136.15.62245.136.15.6362
62245.136.15.64/26245.136.15.65 to 245.136.15.126245.136.15.12762
63245.136.15.128/26245.136.15.129 to 245.136.15.190245.136.15.19162
64245.136.15.192/26245.136.15.193 to 245.136.15.254245.136.15.25562
65245.136.16.0/26245.136.16.1 to 245.136.16.62245.136.16.6362
66245.136.16.64/26245.136.16.65 to 245.136.16.126245.136.16.12762
67245.136.16.128/26245.136.16.129 to 245.136.16.190245.136.16.19162
68245.136.16.192/26245.136.16.193 to 245.136.16.254245.136.16.25562
69245.136.17.0/26245.136.17.1 to 245.136.17.62245.136.17.6362
70245.136.17.64/26245.136.17.65 to 245.136.17.126245.136.17.12762
71245.136.17.128/26245.136.17.129 to 245.136.17.190245.136.17.19162
72245.136.17.192/26245.136.17.193 to 245.136.17.254245.136.17.25562
73245.136.18.0/26245.136.18.1 to 245.136.18.62245.136.18.6362
74245.136.18.64/26245.136.18.65 to 245.136.18.126245.136.18.12762
75245.136.18.128/26245.136.18.129 to 245.136.18.190245.136.18.19162
76245.136.18.192/26245.136.18.193 to 245.136.18.254245.136.18.25562
77245.136.19.0/26245.136.19.1 to 245.136.19.62245.136.19.6362
78245.136.19.64/26245.136.19.65 to 245.136.19.126245.136.19.12762
79245.136.19.128/26245.136.19.129 to 245.136.19.190245.136.19.19162
80245.136.19.192/26245.136.19.193 to 245.136.19.254245.136.19.25562
81245.136.20.0/26245.136.20.1 to 245.136.20.62245.136.20.6362
82245.136.20.64/26245.136.20.65 to 245.136.20.126245.136.20.12762
83245.136.20.128/26245.136.20.129 to 245.136.20.190245.136.20.19162
84245.136.20.192/26245.136.20.193 to 245.136.20.254245.136.20.25562
85245.136.21.0/26245.136.21.1 to 245.136.21.62245.136.21.6362
86245.136.21.64/26245.136.21.65 to 245.136.21.126245.136.21.12762
87245.136.21.128/26245.136.21.129 to 245.136.21.190245.136.21.19162
88245.136.21.192/26245.136.21.193 to 245.136.21.254245.136.21.25562
89245.136.22.0/26245.136.22.1 to 245.136.22.62245.136.22.6362
90245.136.22.64/26245.136.22.65 to 245.136.22.126245.136.22.12762
91245.136.22.128/26245.136.22.129 to 245.136.22.190245.136.22.19162
92245.136.22.192/26245.136.22.193 to 245.136.22.254245.136.22.25562
93245.136.23.0/26245.136.23.1 to 245.136.23.62245.136.23.6362
94245.136.23.64/26245.136.23.65 to 245.136.23.126245.136.23.12762
95245.136.23.128/26245.136.23.129 to 245.136.23.190245.136.23.19162
96245.136.23.192/26245.136.23.193 to 245.136.23.254245.136.23.25562
97245.136.24.0/26245.136.24.1 to 245.136.24.62245.136.24.6362
98245.136.24.64/26245.136.24.65 to 245.136.24.126245.136.24.12762
99245.136.24.128/26245.136.24.129 to 245.136.24.190245.136.24.19162
100245.136.24.192/26245.136.24.193 to 245.136.24.254245.136.24.25562
101245.136.25.0/26245.136.25.1 to 245.136.25.62245.136.25.6362
102245.136.25.64/26245.136.25.65 to 245.136.25.126245.136.25.12762
103245.136.25.128/26245.136.25.129 to 245.136.25.190245.136.25.19162
104245.136.25.192/26245.136.25.193 to 245.136.25.254245.136.25.25562
105245.136.26.0/26245.136.26.1 to 245.136.26.62245.136.26.6362
106245.136.26.64/26245.136.26.65 to 245.136.26.126245.136.26.12762
107245.136.26.128/26245.136.26.129 to 245.136.26.190245.136.26.19162
108245.136.26.192/26245.136.26.193 to 245.136.26.254245.136.26.25562
109245.136.27.0/26245.136.27.1 to 245.136.27.62245.136.27.6362
110245.136.27.64/26245.136.27.65 to 245.136.27.126245.136.27.12762
111245.136.27.128/26245.136.27.129 to 245.136.27.190245.136.27.19162
112245.136.27.192/26245.136.27.193 to 245.136.27.254245.136.27.25562
113245.136.28.0/26245.136.28.1 to 245.136.28.62245.136.28.6362
114245.136.28.64/26245.136.28.65 to 245.136.28.126245.136.28.12762
115245.136.28.128/26245.136.28.129 to 245.136.28.190245.136.28.19162
116245.136.28.192/26245.136.28.193 to 245.136.28.254245.136.28.25562
117245.136.29.0/26245.136.29.1 to 245.136.29.62245.136.29.6362
118245.136.29.64/26245.136.29.65 to 245.136.29.126245.136.29.12762
119245.136.29.128/26245.136.29.129 to 245.136.29.190245.136.29.19162
120245.136.29.192/26245.136.29.193 to 245.136.29.254245.136.29.25562
121245.136.30.0/26245.136.30.1 to 245.136.30.62245.136.30.6362
122245.136.30.64/26245.136.30.65 to 245.136.30.126245.136.30.12762
123245.136.30.128/26245.136.30.129 to 245.136.30.190245.136.30.19162
124245.136.30.192/26245.136.30.193 to 245.136.30.254245.136.30.25562
125245.136.31.0/26245.136.31.1 to 245.136.31.62245.136.31.6362
126245.136.31.64/26245.136.31.65 to 245.136.31.126245.136.31.12762
127245.136.31.128/26245.136.31.129 to 245.136.31.190245.136.31.19162
128245.136.31.192/26245.136.31.193 to 245.136.31.254245.136.31.25562
129245.136.32.0/26245.136.32.1 to 245.136.32.62245.136.32.6362
130245.136.32.64/26245.136.32.65 to 245.136.32.126245.136.32.12762
131245.136.32.128/26245.136.32.129 to 245.136.32.190245.136.32.19162
132245.136.32.192/26245.136.32.193 to 245.136.32.254245.136.32.25562
133245.136.33.0/26245.136.33.1 to 245.136.33.62245.136.33.6362
134245.136.33.64/26245.136.33.65 to 245.136.33.126245.136.33.12762
135245.136.33.128/26245.136.33.129 to 245.136.33.190245.136.33.19162
136245.136.33.192/26245.136.33.193 to 245.136.33.254245.136.33.25562
137245.136.34.0/26245.136.34.1 to 245.136.34.62245.136.34.6362
138245.136.34.64/26245.136.34.65 to 245.136.34.126245.136.34.12762
139245.136.34.128/26245.136.34.129 to 245.136.34.190245.136.34.19162
140245.136.34.192/26245.136.34.193 to 245.136.34.254245.136.34.25562
141245.136.35.0/26245.136.35.1 to 245.136.35.62245.136.35.6362
142245.136.35.64/26245.136.35.65 to 245.136.35.126245.136.35.12762
143245.136.35.128/26245.136.35.129 to 245.136.35.190245.136.35.19162
144245.136.35.192/26245.136.35.193 to 245.136.35.254245.136.35.25562
145245.136.36.0/26245.136.36.1 to 245.136.36.62245.136.36.6362
146245.136.36.64/26245.136.36.65 to 245.136.36.126245.136.36.12762
147245.136.36.128/26245.136.36.129 to 245.136.36.190245.136.36.19162
148245.136.36.192/26245.136.36.193 to 245.136.36.254245.136.36.25562
149245.136.37.0/26245.136.37.1 to 245.136.37.62245.136.37.6362
150245.136.37.64/26245.136.37.65 to 245.136.37.126245.136.37.12762
151245.136.37.128/26245.136.37.129 to 245.136.37.190245.136.37.19162
152245.136.37.192/26245.136.37.193 to 245.136.37.254245.136.37.25562
153245.136.38.0/26245.136.38.1 to 245.136.38.62245.136.38.6362
154245.136.38.64/26245.136.38.65 to 245.136.38.126245.136.38.12762
155245.136.38.128/26245.136.38.129 to 245.136.38.190245.136.38.19162
156245.136.38.192/26245.136.38.193 to 245.136.38.254245.136.38.25562
157245.136.39.0/26245.136.39.1 to 245.136.39.62245.136.39.6362
158245.136.39.64/26245.136.39.65 to 245.136.39.126245.136.39.12762
159245.136.39.128/26245.136.39.129 to 245.136.39.190245.136.39.19162
160245.136.39.192/26245.136.39.193 to 245.136.39.254245.136.39.25562
161245.136.40.0/26245.136.40.1 to 245.136.40.62245.136.40.6362
162245.136.40.64/26245.136.40.65 to 245.136.40.126245.136.40.12762
163245.136.40.128/26245.136.40.129 to 245.136.40.190245.136.40.19162
164245.136.40.192/26245.136.40.193 to 245.136.40.254245.136.40.25562
165245.136.41.0/26245.136.41.1 to 245.136.41.62245.136.41.6362
166245.136.41.64/26245.136.41.65 to 245.136.41.126245.136.41.12762
167245.136.41.128/26245.136.41.129 to 245.136.41.190245.136.41.19162
168245.136.41.192/26245.136.41.193 to 245.136.41.254245.136.41.25562
169245.136.42.0/26245.136.42.1 to 245.136.42.62245.136.42.6362
170245.136.42.64/26245.136.42.65 to 245.136.42.126245.136.42.12762
171245.136.42.128/26245.136.42.129 to 245.136.42.190245.136.42.19162
172245.136.42.192/26245.136.42.193 to 245.136.42.254245.136.42.25562
173245.136.43.0/26245.136.43.1 to 245.136.43.62245.136.43.6362
174245.136.43.64/26245.136.43.65 to 245.136.43.126245.136.43.12762
175245.136.43.128/26245.136.43.129 to 245.136.43.190245.136.43.19162
176245.136.43.192/26245.136.43.193 to 245.136.43.254245.136.43.25562
177245.136.44.0/26245.136.44.1 to 245.136.44.62245.136.44.6362
178245.136.44.64/26245.136.44.65 to 245.136.44.126245.136.44.12762
179245.136.44.128/26245.136.44.129 to 245.136.44.190245.136.44.19162
180245.136.44.192/26245.136.44.193 to 245.136.44.254245.136.44.25562
181245.136.45.0/26245.136.45.1 to 245.136.45.62245.136.45.6362
182245.136.45.64/26245.136.45.65 to 245.136.45.126245.136.45.12762
183245.136.45.128/26245.136.45.129 to 245.136.45.190245.136.45.19162
184245.136.45.192/26245.136.45.193 to 245.136.45.254245.136.45.25562
185245.136.46.0/26245.136.46.1 to 245.136.46.62245.136.46.6362
186245.136.46.64/26245.136.46.65 to 245.136.46.126245.136.46.12762
187245.136.46.128/26245.136.46.129 to 245.136.46.190245.136.46.19162
188245.136.46.192/26245.136.46.193 to 245.136.46.254245.136.46.25562
189245.136.47.0/26245.136.47.1 to 245.136.47.62245.136.47.6362
190245.136.47.64/26245.136.47.65 to 245.136.47.126245.136.47.12762
191245.136.47.128/26245.136.47.129 to 245.136.47.190245.136.47.19162
192245.136.47.192/26245.136.47.193 to 245.136.47.254245.136.47.25562
193245.136.48.0/26245.136.48.1 to 245.136.48.62245.136.48.6362
194245.136.48.64/26245.136.48.65 to 245.136.48.126245.136.48.12762
195245.136.48.128/26245.136.48.129 to 245.136.48.190245.136.48.19162
196245.136.48.192/26245.136.48.193 to 245.136.48.254245.136.48.25562
197245.136.49.0/26245.136.49.1 to 245.136.49.62245.136.49.6362
198245.136.49.64/26245.136.49.65 to 245.136.49.126245.136.49.12762
199245.136.49.128/26245.136.49.129 to 245.136.49.190245.136.49.19162
200245.136.49.192/26245.136.49.193 to 245.136.49.254245.136.49.25562
201245.136.50.0/26245.136.50.1 to 245.136.50.62245.136.50.6362
202245.136.50.64/26245.136.50.65 to 245.136.50.126245.136.50.12762
203245.136.50.128/26245.136.50.129 to 245.136.50.190245.136.50.19162
204245.136.50.192/26245.136.50.193 to 245.136.50.254245.136.50.25562
205245.136.51.0/26245.136.51.1 to 245.136.51.62245.136.51.6362
206245.136.51.64/26245.136.51.65 to 245.136.51.126245.136.51.12762
207245.136.51.128/26245.136.51.129 to 245.136.51.190245.136.51.19162
208245.136.51.192/26245.136.51.193 to 245.136.51.254245.136.51.25562
209245.136.52.0/26245.136.52.1 to 245.136.52.62245.136.52.6362
210245.136.52.64/26245.136.52.65 to 245.136.52.126245.136.52.12762
211245.136.52.128/26245.136.52.129 to 245.136.52.190245.136.52.19162
212245.136.52.192/26245.136.52.193 to 245.136.52.254245.136.52.25562
213245.136.53.0/26245.136.53.1 to 245.136.53.62245.136.53.6362
214245.136.53.64/26245.136.53.65 to 245.136.53.126245.136.53.12762
215245.136.53.128/26245.136.53.129 to 245.136.53.190245.136.53.19162
216245.136.53.192/26245.136.53.193 to 245.136.53.254245.136.53.25562
217245.136.54.0/26245.136.54.1 to 245.136.54.62245.136.54.6362
218245.136.54.64/26245.136.54.65 to 245.136.54.126245.136.54.12762
219245.136.54.128/26245.136.54.129 to 245.136.54.190245.136.54.19162
220245.136.54.192/26245.136.54.193 to 245.136.54.254245.136.54.25562
221245.136.55.0/26245.136.55.1 to 245.136.55.62245.136.55.6362
222245.136.55.64/26245.136.55.65 to 245.136.55.126245.136.55.12762
223245.136.55.128/26245.136.55.129 to 245.136.55.190245.136.55.19162
224245.136.55.192/26245.136.55.193 to 245.136.55.254245.136.55.25562
225245.136.56.0/26245.136.56.1 to 245.136.56.62245.136.56.6362
226245.136.56.64/26245.136.56.65 to 245.136.56.126245.136.56.12762
227245.136.56.128/26245.136.56.129 to 245.136.56.190245.136.56.19162
228245.136.56.192/26245.136.56.193 to 245.136.56.254245.136.56.25562
229245.136.57.0/26245.136.57.1 to 245.136.57.62245.136.57.6362
230245.136.57.64/26245.136.57.65 to 245.136.57.126245.136.57.12762
231245.136.57.128/26245.136.57.129 to 245.136.57.190245.136.57.19162
232245.136.57.192/26245.136.57.193 to 245.136.57.254245.136.57.25562
233245.136.58.0/26245.136.58.1 to 245.136.58.62245.136.58.6362
234245.136.58.64/26245.136.58.65 to 245.136.58.126245.136.58.12762
235245.136.58.128/26245.136.58.129 to 245.136.58.190245.136.58.19162
236245.136.58.192/26245.136.58.193 to 245.136.58.254245.136.58.25562
237245.136.59.0/26245.136.59.1 to 245.136.59.62245.136.59.6362
238245.136.59.64/26245.136.59.65 to 245.136.59.126245.136.59.12762
239245.136.59.128/26245.136.59.129 to 245.136.59.190245.136.59.19162
240245.136.59.192/26245.136.59.193 to 245.136.59.254245.136.59.25562
241245.136.60.0/26245.136.60.1 to 245.136.60.62245.136.60.6362
242245.136.60.64/26245.136.60.65 to 245.136.60.126245.136.60.12762
243245.136.60.128/26245.136.60.129 to 245.136.60.190245.136.60.19162
244245.136.60.192/26245.136.60.193 to 245.136.60.254245.136.60.25562
245245.136.61.0/26245.136.61.1 to 245.136.61.62245.136.61.6362
246245.136.61.64/26245.136.61.65 to 245.136.61.126245.136.61.12762
247245.136.61.128/26245.136.61.129 to 245.136.61.190245.136.61.19162
248245.136.61.192/26245.136.61.193 to 245.136.61.254245.136.61.25562
249245.136.62.0/26245.136.62.1 to 245.136.62.62245.136.62.6362
250245.136.62.64/26245.136.62.65 to 245.136.62.126245.136.62.12762
251245.136.62.128/26245.136.62.129 to 245.136.62.190245.136.62.19162
252245.136.62.192/26245.136.62.193 to 245.136.62.254245.136.62.25562
253245.136.63.0/26245.136.63.1 to 245.136.63.62245.136.63.6362
254245.136.63.64/26245.136.63.65 to 245.136.63.126245.136.63.12762
255245.136.63.128/26245.136.63.129 to 245.136.63.190245.136.63.19162
256245.136.63.192/26245.136.63.193 to 245.136.63.254245.136.63.25562

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses